/* Script */
/*@font-face {
	font-family: 'Script';
	src: url('/content/fonts/Script/regular.eot');
	src: url('/content/fonts/Script/regular.eot?#iefix') format('embedded-opentype'),
			 url('/content/fonts/Script/regular.woff') format('woff'),
			 url('/content/fonts/Script/regular.ttf') format('truetype'),
			 url('/content/fonts/Script/regular.svg#Script') format('svg');
	font-weight: normal;
	font-style: normal;
}*/


/* Helvetica */
@font-face {
	font-family: 'HelveticaNowText';
	src: url('/content/fonts/Helvetica/light.woff2'),
		 url('/content/fonts/Helvetica/light.woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNowText';
	src: url('/content/fonts/Helvetica/regular.woff2'),
		 url('/content/fonts/Helvetica/regular.woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNowText';
	src: url('/content/fonts/Helvetica/medium.woff2'),
		 url('/content/fonts/Helvetica/medium.woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNowText';
	src: url('/content/fonts/Helvetica/bold.woff2'),
		 url('/content/fonts/Helvetica/bold.woff');
	font-weight: bold;
	font-style: normal;
}